Subject: Re: Intel Rev. C AVI help
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 21:06:33 -0500

>Could someone please post (or e-mail me) the solution to the AVI saving
>problem under Win95?  Also, I can't seem to figure out how to get the
>Nt_avi.p plugin to work, or even show up anywhere in Layout.  Any help
>concerning this matter would be greatly appreciated (preferably not
>'re-install your OS').  Thanks in advance.
>
>
>

I remembered reading a post somewhere, somewhen, stating that a DLL file
gets overwritten by an older version when LW is installed. I re-installed
Win95 from the CD telling it to overwrite all files. Worked like a charm. If
I knew which file it was, I wouldn't have installed everything.